golang-github-google-containerregistry

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

golang-x-term-devel
0-0.2.20210107g...
0-0.3.20210615g...
2
golang-github-bugsnag-devel
1.9.0-2.fc34
2.1.1-1.fc34
2
golang-github-coreos-systemd-devel
22.1.0-3.fc34
22.3.2-1.fc34
2
golang-google-genproto-devel
0-0.24.20210113...
0-0.25.20210524...
2
golang-github-opencontainers-runtime-spec-devel
1.0.2-5.20210318git...
1.0.2-6.20210608git...
2
golang-github-opencontainers-runc-devel
1.0.0-7.rc93.fc34
1.0.0-8.rc95.fc34
2
golang-google-api-devel
0.36.0-2.fc34
0.47.0-1.fc34
2
compat-golang-github-coreos-systemd-v22-devel
22.3.2-1.fc34
2
golang-cloud-google-devel
0.75.0-2.fc34
0.82.0-1.fc34
2
golang-github-azure-sdk-devel
50.0.0-2.fc34
55.0.0-1.fc34
2
golang-k8s-apiserver-devel
1.18.9-2.fc34
1.18.9-3.fc34
2
golang-github-aws-sdk-devel
1.36.8-2.fc34
1.38.51-1.fc34
2
golang-cloud-google-compute-devel
0.75.0-2.fc34
0.82.0-1.fc34
2
golang-github-spf13-pflag-devel
1.0.5-3.fc34
1.0.5-4.fc34
2
golang
1.16.3-1.fc34
1.16.5-1.fc34
2
redhat-rpm-config
182-1.fc34
183-1.fc34
3
compat-golang-github-checkpoint-restore-criu-5-devel
5.0.0-1.fc34
3
compat-golang-github-google-v35-devel
35.2.0-1.fc34
3
glibc
2.33-8.fc34
2.33-20.fc34
3
containernetworking-plugins-devel
0.9.1-4.fc34
1.0.0-0.2.rc1.fc34
3
golang-src
1.16.3-1.fc34
1.16.5-1.fc34
3
golang-github-bugsnag-panicwrap-devel
1.3.1-2.fc34
1.3.2-1.fc34
3
golang-github-yuin-goldmark-devel
1.3.5-1.fc34
1.4.0-1.fc34
3
golang-bin
1.16.3-1.fc34
1.16.5-1.fc34
3
golang-github-sanity-io-litter-devel
1.5.0-1.fc34
1.5.1-1.fc34
3
golang-github-asaskevich-govalidator-devel
11-2.fc34
11.0.1-2.fc34
3
golang-github-klauspost-compress-devel
1.12.1-1.fc34
1.13.1-1.fc34
3
compat-golang-github-akihirosuda-containerd-fuse-overlayfs-devel
1.0.2-4.fc34
3
glibc-minimal-langpack
2.33-8.fc34
2.33-20.fc34
4
glib2-devel
2.68.1-1.fc34
2.68.2-1.fc34
4
golang-github-akamai-akamaiopen-edgegrid-devel
1.0.1-2.fc34
1.1.1-1.fc34
4
file
5.39-5.fc34
5.39-6.fc34
4
golang-github-cloudflare-devel
0.13.7-2.fc34
0.17.0-1.fc34
4
golang-github-pkg-term-devel
1.1.0-2.fc34
1.2.0~beta.2-1.fc34
4
libgcc
11.1.1-1.fc34
11.1.1-3.fc34
4
compat-golang-github-cenkalti-backoff-4-devel
4.1.0-3.fc34
4.1.1-1.fc34
4
coreutils
8.32-24.fc34
8.32-30.fc34
4
golang-github-checkpoint-restore-criu-devel
4.1.0-2.fc34
5.0.0-1.fc34
4
rust-srpm-macros
17-2.fc34
18-1.fc34
4
golang-github-armon-metrics-devel
0.3.6-2.fc34
0.3.8-1.fc34
4
python-srpm-macros
3.9-36.fc34
3.9-38.fc34
4
gcc
11.1.1-1.fc34
11.1.1-3.fc34
4
glibc-common
2.33-8.fc34
2.33-20.fc34
4
golang-github-aliyun-alibaba-cloud-sdk-devel
1.61.346-4.fc34
1.61.1116-1.fc34
4
annobin
9.65-2.fc34
9.79-1.fc34
4
golang-github-google-devel
33.0.0-2.fc34
35.2.0-1.fc34
4
golang-github-containerd-fuse-overlayfs-snapshotter-devel
1.0.2-4.fc34
4
rpmautospec-rpm-macros
0.2.3-1.fc34
4
elfutils-default-yama-scope
0.183-1.fc34
0.185-2.fc34
B
python-pip-wheel
21.0.1-2.fc34
21.0.1-3.fc34
B
libxcrypt-devel
4.4.20-2.fc34
4.4.23-1.fc34
B
golang-github-akihirosuda-containerd-fuse-overlayfs-devel
1.0.0-2.fc34
golang-github-deepmap-oapi-codegen-devel
1.5.0-1.fc34
1.8.1-1.fc34
B
compat-golang-github-chi-5-devel
1:5.0.2-1.fc34
B
golang-github-labstack-echo-4-devel
4.2.2-1.fc34
4.3.0-1.fc34
B
python3
3.9.4-1.fc34
3.9.6-2.fc34
B
ca-certificates
2020.2.41-7.fc34
2021.2.50-1.0.fc34
B
libgcrypt
1.9.3-2.fc34
1.9.3-3.fc34
B
libxcrypt
4.4.20-2.fc34
4.4.23-1.fc34
B
golang-github-akavel-rsrc-devel
0.10.1-2.fc34
0.10.2-1.fc34
B
golang-github-cenkalti-backoff-devel
4.1.0-3.fc34
4.1.1-1.fc34
B
expat
2.2.10-2.fc34
2.4.1-1.fc34
B
curl
7.76.1-2.fc34
7.76.1-4.fc34
B
libidn2
2.3.0-5.fc34
2.3.1-1.fc34
B
cpp
11.1.1-1.fc34
11.1.1-3.fc34
B
llvm-libs
12.0.0-0.1.rc1.fc34
12.0.0-2.fc34
B
file-libs
5.39-5.fc34
5.39-6.fc34
B
elfutils-debuginfod-client
0.183-1.fc34
0.185-2.fc34
B
libstdc++
11.1.1-1.fc34
11.1.1-3.fc34
B
glib2
2.68.1-1.fc34
2.68.2-1.fc34
B
pam
1.5.1-5.fc34
1.5.1-6.fc34
B
golang-github-certifi-gocertifi-devel
0.0.20200922-2.fc34
0.0.20210429-1.fc34
B
glibc-devel
2.33-8.fc34
2.33-20.fc34
B
libzstd
1.4.9-1.fc34
1.5.0-1.fc34
B
libgomp
11.1.1-1.fc34
11.1.1-3.fc34
B
elfutils-libelf
0.183-1.fc34
0.185-2.fc34
B
libtirpc
1.3.1-1.rc2.fc34
1.3.2-0.fc34
B
openldap
2.4.57-3.fc34
2.4.57-5.fc34
B
compat-golang-github-coreos-systemd-22-devel
22.1.0-3.fc34
golang-github-satori-uuid-devel
1.2.0-9.20191205git...
gdb-minimal
10.1-14.fc34
10.2-3.fc34
B
systemd-libs
248-2.fc34
248.4-1.fc34
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc34
B
audit-libs
3.0.1-2.fc34
3.0.2-1.fc34
B
kernel-headers
5.11.16-300.fc34
5.13.3-200.fc34
B
elfutils-libs
0.183-1.fc34
0.185-2.fc34
B
libedit
3.1-36.20210419cv...
3.1-38.20210714cv...
B
glibc-headers-x86
2.33-8.fc34
2.33-20.fc34
B
python3-libs
3.9.4-1.fc34
3.9.6-2.fc34
B
krb5-libs
1.19.1-3.fc34
1.19.1-14.fc34
B
mpfr
4.1.0-6.fc34
4.1.0-7.fc34
B
coreutils-common
8.32-24.fc34
8.32-30.fc34
B
golang-github-boombuler-barcode-devel
1.0.0-8.fc34
1.0.1-1.fc34
B
libeconf
0.3.8-5.fc34
0.4.0-1.fc34
B
compat-golang-github-checkpoint-restore-criu-4-devel
4.1.0-2.fc34
golang-github-masterminds-sprig-devel
3.2.0-2.fc34
3.2.2-1.fc34
B
compat-golang-github-google-33-devel
33.0.0-2.fc34
libcurl
7.76.1-2.fc34
7.76.1-4.fc34
B
libxml2
2.9.10-10.fc34
2.9.12-4.fc34
B
elfutils
0.183-1.fc34
0.185-2.fc34
B
zstd
1.4.9-1.fc34
1.5.0-1.fc34
B
python-setuptools-wheel
53.0.0-1.fc34
53.0.0-2.fc34
B
Dependencies for this build couldn't be processed
2021-06-02 18:35:37
Package resolution failed
  • Problem: package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package containerd-devel-1.5.0~rc.1-1.fc34.noarch requires golang(github.com/opencontainers/runc/libcontainer/user), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4) needed by golang-github-opencontainers-runc-devel-1.0.0-7.rc93.fc34.noarch
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4/rpc) needed by golang-github-opencontainers-runc-devel-1.0.0-7.rc93.fc34.noarch
  • Problem: package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(github.com/opencontainers/runc/libcontainer/user), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(github.com/opencontainers/runc/libcontainer/apparmor), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(github.com/opencontainers/runc/libcontainer/devices), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(github.com/opencontainers/runc/libcontainer/cgroups), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(github.com/opencontainers/runc/libcontainer/configs), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4) needed by golang-github-opencontainers-runc-devel-1.0.0-7.rc93.fc34.noarch
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4/rpc) needed by golang-github-opencontainers-runc-devel-1.0.0-7.rc93.fc34.noarch
  • Problem: package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/opencontainers/runc/libcontainer/cgroups), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/opencontainers/runc/libcontainer/configs), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/opencontainers/runc/libcontainer/cgroups/fs), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/opencontainers/runc/libcontainer/cgroups/fs2), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/opencontainers/runc/libcontainer/cgroups/systemd), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/opencontainers/runc/libcontainer/utils), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4) needed by golang-github-opencontainers-runc-devel-1.0.0-7.rc93.fc34.noarch
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4/rpc) needed by golang-github-opencontainers-runc-devel-1.0.0-7.rc93.fc34.noarch
2021-05-30 11:04:37
Package dependencies resolved successfuly
2021-05-29 00:20:00
Package resolution failed
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-6.20200730git79b036d.fc34.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-go4-devel-0-0.13.20210113gitd4a0794.fc34.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
  • Problem: package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/container), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/events), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/jsonmessage), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/stdcopy), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/registry), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/registry), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/versions), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/archive), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/progress), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/streamformatter), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/system), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/blkiodev), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/mount), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/strslice), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/volume), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/errdefs), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
  • Problem: package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
  • Problem: package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types/container), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/pkg/jsonmessage), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/pkg/stdcopy), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types/image), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types/strslice), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/daemon/logger/jsonfilelog/jsonlog), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-6.20200730git79b036d.fc34.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-github-docker-distribution-devel-2.7.1-6.20200815git35b26de.fc34.noarch requires golang(github.com/opencontainers/image-spec/specs-go/v1), but none of the providers can be installed
    - package golang-go4-devel-0-0.13.20210113gitd4a0794.fc34.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
2021-05-24 19:33:59
Package resolution failed
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-6.20200730git79b036d.fc34.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-go4-devel-0-0.13.20210113gitd4a0794.fc34.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
  • Problem: package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/container), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/events), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/jsonmessage), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/stdcopy), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/registry), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/versions), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/archive), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/progress), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/streamformatter), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/system), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/registry), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/blkiodev), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/mount), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/strslice), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/api/types/volume), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/errdefs), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-cli-devel-20.10.6-1.fc34.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
  • Problem: package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
  • Problem: package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types/container), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/pkg/jsonmessage), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/pkg/stdcopy), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types/image), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/api/types/strslice), but none of the providers can be installed
    - package golang-k8s-kubernetes-devel-1.18.9-6.fc34~bootstrap.noarch requires golang(github.com/docker/docker/daemon/logger/jsonfilelog/jsonlog), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc34.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-6.20200730git79b036d.fc34.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-github-docker-distribution-devel-2.7.1-6.20200815git35b26de.fc34.noarch requires golang(github.com/opencontainers/image-spec/specs-go/v1), but none of the providers can be installed
    - package golang-go4-devel-0-0.13.20210113gitd4a0794.fc34.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
go-rpm-macros
3.0.9-3.fc34
3.0.10-1.fc34
1
go-filesystem
3.0.9-3.fc34
3.0.10-1.fc34
2
go-srpm-macros
3.0.9-3.fc34
3.0.10-1.fc34
2
glibc
2.33-5.fc34
2.33-8.fc34
3
glibc-common
2.33-5.fc34
2.33-8.fc34
4
coreutils
8.32-23.fc34
8.32-24.fc34
4
glibc-minimal-langpack
2.33-5.fc34
2.33-8.fc34
4
libgcc
11.0.1-0.3.fc34
11.1.1-1.fc34
4
gcc
11.0.1-0.3.fc34
11.1.1-1.fc34
4
glibc-devel
2.33-5.fc34
2.33-8.fc34
B
libstdc++
11.0.1-0.3.fc34
11.1.1-1.fc34
B
fedora-gpg-keys
34-1
34-2
B
curl
7.76.1-1.fc34
7.76.1-2.fc34
B
which
2.21-24.fc34
2.21-26.fc34
B
coreutils-common
8.32-23.fc34
8.32-24.fc34
B
glibc-headers-x86
2.33-5.fc34
2.33-8.fc34
B
cpp
11.0.1-0.3.fc34
11.1.1-1.fc34
B
golang-github-chi-devel
1:1.5.1-2.fc34
1:5.0.2-1.fc34
B
libxcrypt-devel
4.4.19-1.fc34
4.4.20-2.fc34
B
lua-libs
5.4.2-2.fc34
5.4.3-1.fc34
B
libgcrypt
1.9.3-1.fc34
1.9.3-2.fc34
B
libcurl
7.76.1-1.fc34
7.76.1-2.fc34
B
libxcrypt
4.4.19-1.fc34
4.4.20-2.fc34
B
golang-github-labstack-echo-4-devel
4.1.17-2.fc34
4.2.2-1.fc34
B
fedora-repos
34-1
34-2
B
libgomp
11.0.1-0.3.fc34
11.1.1-1.fc34
B
golang-github-docker-cli-devel
20.10.5-1.fc34
20.10.6-1.fc34
1
golang-github-docker-devel
20.10.5-1.fc34
20.10.6-1.fc34
1
golang
1.16-2.fc34
1.16.3-1.fc34
2
golang-github-pkg-sftp-devel
1.12.0-3.fc34
1.13.0-1.fc34
3
golang-bin
1.16-2.fc34
1.16.3-1.fc34
3
golang-src
1.16-2.fc34
1.16.3-1.fc34
3
golang-github-yuin-goldmark-devel
1.3.4-1.fc34
1.3.5-1.fc34
3
golang-github-klauspost-compress-devel
1.11.12-1.fc34
1.12.1-1.fc34
3
coreutils
8.32-21.fc34
8.32-23.fc34
4
efi-srpm-macros
4-6.fc34
5-2.fc34
4
python-srpm-macros
3.9-35.fc34
3.9-36.fc34
4
libxcrypt
4.4.18-1.fc34
4.4.19-1.fc34
B
mpfr
4.1.0-5.fc34
4.1.0-6.fc34
B
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc34
B
golang-github-getkin-kin-openapi-devel
0.35.0-2.fc34
0.61.0-1.fc34
B
libedit
3.1-35.20210216cv...
3.1-36.20210419cv...
B
curl
7.76.0-1.fc34
7.76.1-1.fc34
B
libcurl
7.76.0-1.fc34
7.76.1-1.fc34
B
gdb-minimal
10.1-13.fc34
10.1-14.fc34
B
libgcrypt
1.9.2-2.fc34
1.9.3-1.fc34
B
kernel-headers
5.11.11-300.fc34
5.11.16-300.fc34
B
openldap
2.4.57-2.fc34
2.4.57-3.fc34
B
python3-libs
3.9.2-1.fc34
3.9.4-1.fc34
B
python3
3.9.2-1.fc34
3.9.4-1.fc34
B
coreutils-common
8.32-21.fc34
8.32-23.fc34
B
libxcrypt-devel
4.4.18-1.fc34
4.4.19-1.fc34
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc34
B
Previous history